» Ubuntu » Packages

Error

two or more packages specified (language-pack-gnome-ms-base quantal)